#ff-stream-1 .ff-header h1,#ff-stream-1 .ff-controls-wrapper > span:hover { color: rgb(43, 138, 192); }
#ff-stream-1 .ff-controls-wrapper > span:hover { border-color: rgb(43, 138, 192) !important; }
#ff-stream-1 .ff-header h2 { color: rgb(114, 112, 114); }
#ff-stream-1 .ff-filter-holder .ff-filter,
#ff-stream-1 .ff-filter-holder:before,
#ff-stream-1 .selectric,
#ff-stream-1 .ff-filter-holder .selectric-ff-filters-select .selectric-items,
#ff-stream-1 .ff-loadmore-wrapper .ff-btn:hover {
	background-color: rgb(205, 205, 205);
}
#ff-stream-1 .ff-filter:hover,
#ff-stream-1 .ff-filter.ff-filter--active,
#ff-stream-1 .ff-moderation-button,
#ff-stream-1 .ff-loadmore-wrapper .ff-btn,
#ff-stream-1 .ff-square:nth-child(1) {
	background-color: rgb(43, 138, 192);
}
#ff-stream-1 .ff-filter-holder .ff-search input {
	border-color: rgb(205, 205, 205);
}
#ff-stream-1 .ff-search input:focus,
#ff-stream-1 .ff-search input:hover {
border-color: rgb(43, 138, 192);
}

#ff-stream-1 .ff-filter-holder .ff-search:after {
	color: rgb(205, 205, 205);
}
#ff-stream-1 .selectric .button:before{
    border-top-color: rgb(205, 205, 205);
}
#ff-stream-1, #ff-stream-1 .ff-popup,
#ff-stream-1 .ff-search input {
	background-color: rgb(255, 255, 255);
}

#ff-stream-1 .ff-header h1, #ff-stream-1 .ff-header h2 {
	text-align: center;
}
#ff-stream-1 .ff-controls-wrapper, #ff-stream-1 .ff-controls-wrapper > span {
	border-color: rgb(205, 205, 205);
}
#ff-stream-1 .ff-controls-wrapper, #ff-stream-1 .ff-controls-wrapper > span {
	color: rgb(205, 205, 205);
}
#ff-stream-1 .shuffle__sizer{
<!--	width:  --><!--px;-->
}
#ff-stream-1 .ff-item {
<!--	margin-bottom: --><!--px !important;-->
}
#ff-stream-1 .shuffle__sizer {
	margin-left: 10px !important;
}

#ff-stream-1 .picture-item__inner {
	background: rgba(255, 255, 255, 0);
	color: rgb(85, 85, 85);
	box-shadow: 0 1px 4px 0 rgb(255, 255, 255);
}

#ff-stream-1-slideshow .ff-share-popup, #ff-stream-1-slideshow .ff-share-popup:after,
#ff-stream-1 .ff-share-popup, #ff-stream-1 .ff-share-popup:after {
	background: rgba(255, 255, 255, 0);
}

#ff-stream-1 .ff-mob-link {
	background-color: rgb(85, 85, 85);
}

#ff-stream-1 .ff-mob-link:after,
#ff-stream-1-slideshow .ff-share-wrapper a:after {
	color: rgba(255, 255, 255, 0);
}
#ff-stream-1,
#ff-stream-1-slideshow {
	color: rgb(85, 85, 85);
}
#ff-stream-1 li,
#ff-stream-1 .ff-square {
	background: rgba(255, 255, 255, 0);
}
#ff-stream-1 .ff-icon, #ff-stream-1-slideshow .ff-icon {
	border-color: rgba(255, 255, 255, 0);
}
#ff-stream-1 .ff-style-2 .ff-icon:after {
	text-shadow: -1px 0 rgba(255, 255, 255, 0), 0 1px rgba(255, 255, 255, 0), 1px 0 rgba(255, 255, 255, 0), 0 -1px rgba(255, 255, 255, 0);
}

#ff-stream-1 .ff-item h1, #ff-stream-1 .ff-item h4, #ff-stream-1-slideshow h4,#ff-stream-1-slideshow h4 a,
#ff-stream-1 .ff-name, #ff-stream-1-slideshow .ff-name {
	color: rgb(154, 78, 141) !important;
}

#ff-stream-1 .ff-mob-link:hover {
	background-color: rgb(154, 78, 141);
}
#ff-stream-1 .ff-nickname,
#ff-stream-1 .ff-timestamp,
#ff-stream-1 .ff-item-bar,
#ff-stream-1 .ff-item-bar a {
	color: rgb(132, 118, 129) !important;
}
#ff-stream-1-slideshow .ff-item-meta:before {
	background-color: rgb(85, 85, 85) !important;
}
#ff-stream-1 .ff-item {
	text-align: left;
}
#ff-stream-1 .ff-overlay {
	background-color: rgba(240, 237, 231, 0.4);
}

.ff-stream-wrapper,
.ff-stream{
margin: 0;
padding: 0;
}
.ff-theme-classic .ff-item .ff-img-holder {
/*display: none;*/
}
.picture-item__inner.picture-item__inner--transition{
padding: 0;
}
.ff-stream.ff-layout-grid, 
body div#ff-stream-1.ff-stream.ff-layout-grid,
div#ff-stream-1.ff-stream.ff-layout-grid, .ff-stream.ff-layout-masonry{
min-height: 100px!important;
}
#ff-stream-1  .picture-item__inner{
color: #404040;
box-shadow: none;
}
#ff-stream-1 h4, #ff-stream-1-slideshow h4, #ff-stream-1 .ff-name, #ff-stream-1-slideshow .ff-name{
color: #4a6275!important;
}
#ff-stream-1  a, #ff-stream-1-slideshow  a{
color: #4a6275!important;
}
#ff-stream-1 .ff-item, #ff-stream-1 .shuffle__sizer{
width: 100%;
}
.ff-theme-classic.ff-style-3 .ff-item-meta, .ff-theme-classic.ff-style-4 .ff-item-meta, .ff-theme-classic.ff-style-5 .ff-item-meta{
border-top: 1px solid #f4f2ec;
}
#ff-stream-1 .ff-item{
margin-bottom: 16px!important;
}
a.ff-name{
display: none!important;
}
.ff-theme-classic .ff-nickname:after, .ff-theme-flat .ff-nickname:after, .ff-theme-classic.ff-style-4 .ff-timestamp:before, .ff-theme-classic.ff-style-5 .ff-timestamp:before, .ff-posted:after{
display: none;
}
[id*=ff-stream] a:hover, .ff-nickname:hover, .ff-timestamp:hover, .ff-name:hover{
text-decoration: none!important;
}
.ff-stream, .ff-stream *{
    -webkit-font-smoothing: auto;
    -moz-font-smoothing: auto;
    -ms-font-smoothing: auto;
    font-smoothing: auto;
}
.ff-stream-wrapper{
  max-height: 450px;
  overflow: scroll;
}
.ff-loadmore-wrapper{
  visibility: hidden!important;
  display: none!important;
}